prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
vapidir=${datarootdir}/vala-0.10/vapi

vapigen=${bindir}/vapigen-0.10
gen_introspect=${libdir}/vala-0.10/gen-introspect-0.10
vala_gen_introspect=${bindir}/vala-gen-introspect-0.10

Name: Vala
Description: The Vala compiler library
Version: 0.10.2
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lvala-0.10
Cflags: -I${includedir}/vala-0.10
